* {
  box-sizing: border-box;
}

html {
  background: linear-gradient(rgba(64, 64, 65, 0.85), rgba(64, 64, 65, 0.85)), url("images/background.jpg");
  background-size: cover;
}

body {
  font-family: sans-serif;
  font-size: 12pt;
  line-height: 1.5rem;
  margin: 0 auto;
  padding: 16px;
  height: 100%;
  max-width: 650px;
  min-width: 320px;
  color: white;
}

img {
  max-width: 100%;
}

a, a:active, a:visited, a:hover {
  color: #62A0D9;
  text-decoration: none;
}

p {
  padding: 0;
  margin-top: 0;
}

header {
  text-align: center;
  padding-bottom: 24px;
}
header img {
  max-height: 400px;
}

.videocontainer {
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: 0;
  overflow: hidden;
}

.videocontainer iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

section {
  padding-top: 24px;
  padding-bottom: 24px;
}

.store-links {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  text-align: center;
  gap: 20px;
}
@media (min-width: 481px) {
  .store-links {
    gap: 8px;
    grid-template-columns: repeat(2, 1fr);
  }
}
.store-links > p {
  grid-column: 1 / -1;
  font-size: 16pt;
}
.store-links a {
  display: flex;
  justify-content: center;
}
.store-links img {
  width: 100%;
  height: 100%;
  max-width: 192px;
}

.screenshots {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 8px;
}
@media (min-width: 481px) {
  .screenshots {
    grid-template-columns: repeat(2, 1fr);
  }
}
.screenshots img {
  display: block;
}

.credits {
  text-align: center;
}
@media (min-width: 481px) {
  .credits {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
.credits > p {
  grid-column: 1 / -1;
}
.credits > p, .credits .credit {
  margin-bottom: 20px;
}
.credits .name, .credits .role {
  display: block;
}
.credits .name {
  font-size: 16pt;
}

.ratings {
  border: none;
  text-align: center;
}
.ratings img {
  max-height: 90px;
}

footer {
  color: #aaa;
  text-align: center;
  font-size: 10pt;
  margin-top: 2em;
}
footer p {
  margin: 0;
}
footer img {
  margin: 16px;
  max-height: 100px;
}
